@charset "utf-8";

/* スマホ向け：10px～499pxまで */
@media only screen and (min-width: 10px) and (max-width:499px){
body {
	width: 100%;
    margin:0 auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000;
    background-color: #dcdcdc;
    text-align: left
}

a {color:#000;
	text-decoration:none;}
a:hover {
	color:#000;
    text-decoration:underline;}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
    
/*==========================================
 ヘッダーのスタイル
===========================================*/
/*logoの設定*/  
header{
    margin:0px auto;
    background-color:white;
    }
header h1 {
	margin:0 auto 0 0;
	width:100%;
    text-align:center;
}
header h1 img {
	width:100%;
	max-width:200px;
}
header a {
    color:#000;
    text-decoration:none;}
header a:hover {
	color:#000;
    text-decoration:none;}

 /*言語切り替えスイッチ*/ 
#translate{
    width:;
    height:15px;
    margin-left:75%;
    margin-bottom:15px;
    font-size:90%;
    }
    
#dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 40%;
  margin: 0px 0px 0px 0px;
  padding: 0;
}
#dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
#dropmenu:after{
  clear: both;
}
#dropmenu li{
  position: relative;
  width: 20%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  background: #8a9b0f;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
}
#dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li{
  width: 100%;
}
#dropmenu li ul li a{
  padding: 13px 15px;
  border-top: 1px solid #7c8c0e;
  background: #6e7c0c;
  text-align: left;
}
#dropmenu li:hover > a{
  background: #6e7c0c;
}
#dropmenu li a:hover{
  background: #616d0b;
}

#normal li ul{
  display: none;
}
#normal li:hover ul{
  display: block;
}    
/*フェードイン*/
#fade-in li ul{
  visibility: hidden;
  opacity: 0;
  transition: 0s;
}
#fade-in li:hover ul{
  visibility: visible;
  opacity: 1;
}
#fade-in li ul li a{
  visibility: hidden;
  opacity: 0;
  transition: .5s;
}
#fade-in li:hover ul li a{
  visibility: visible;
  opacity: 1;
}    
        
    
    
nav{ 
    width:101%;
    background-color:#dcdcdc;
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
    border-left: 2px solid #000;}     
nav ul li {
  float: left;
  text-align: center;
  width: 100%;
  border-right: 2px solid #000;
}   
 nav ul li:first-child{
  width: 49%;
  height:50px;
  border-top: 2px solid #000;}
nav ul li:nth-child(2){
    width:48%;
    height:50px;
    border-top: 2px solid #000;}  
nav ul li:nth-child(3){
    width:49%;
    height:50px;
    border-top: 2px solid #000;}
nav ul li:nth-child(4){
    width:48%;
    height:50px;
    border-top: 2px solid #000;}
nav ul li:nth-child(5){
    width:49%;
    height:50px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;}
nav ul li:nth-child(6){
        width: 48%;
        height:50px;
        border-top: 2px solid #000;
        border-bottom: 2px solid #000;}        
nav ul li a{
  display:block;
  padding-top: 17px;
  padding-bottom: 20px;
  font-size: 14px;
}

nav ul li a:hover {
text-decoration: none;
background-color: whitesmoke;
}
 

    
    
#contents{
   width:100%;;
   margin:0 auto;    
    } 
  
    
/* お知らせ */  
/* 上部リンク画像*/
    
    
    
    /* CSSの背景画像設定でリンク画像作成はじまり*/
    #linkkokuchibox{width:90%;margin-left: auto;margin-right: auto;margin-top: 15px;}
    
    
    #linkkokuchibox a{background: url("../matsubaramizuki/images/backgroundcolor/securedownload15.jpg") no-repeat;
    display: block;height: 50px;padding:6%;text-align: center;
    font-size: 90%;
    font-weight: bold;}
    
    
    #linkkokuchibox a:hover{background: url("../matsubaramizuki/images/backgroundcolor/securedownload14.jpg") no-repeat;text-decoration: none;color:grey;
    display: block;height: 50px;padding:6%;text-align: center;
    font-size: 90%;
    font-weight: bold;}
    
    
    #linkkokuchibox p#red{color:red;font-size: 14px;margin-top: 10px;font-weight: bold;}
     /* CSSの背景画像設定でリンク画像作成おわり*/
    
    
    
    
    #apealimage{width:100%;
                margin-top: 30px;}  
    #apealimage img{width:100%;}
    
    
    
    #topcasting{width:100%;
                margin-top: 10px;
                margin-bottom: 10px;}
    
    #imagework{width:48%;
               margin:1%;
               float:left;}
    
    
    #apealimage div#image1{width:90%;
                           margin-left: auto;
                           margin-right: auto;
                           margin-top: 13px;}
    
    
    
    
 　　#youtube{
  position: relative;
  width: 100%;
    margin:5px auto;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}
    
       
    
    
    /* バナー3つの部分 */ 
    #contents section#banner1{
        width:100%;
        background-color:#b0c4de;
        margin-top:45px;}

    section#banner1 p{text-align: center;
    font-size: 13px;    padding:10px}
    
    
    #contents section#banner2{
        width:100%;
        background-color:#b0c4de;
        margin-top:-400px;}

    section#banner2 p{text-align: center;
    font-size: 13px;    padding:10px}
    
    
    #contents section#banner3{
        width:100%;
        background-color:#b0c4de;
        margin-top:720px;}

    section#banner3 p{text-align: center;
    font-size: 13px;    padding:10px}
        
/* メインモデル一覧部分 */     
    section#modellist{width:100%;
                      min-width: 320px;
                      height:2000px;}
    
    #modellist div#box{width:45%;
        min-width: ;
        padding:2.5%;
        float:left;
        height:350px;}
    
    #modellist div#box a {color:#000;
	text-decoration:none;}
#modellist div#box a:hover {
	color:gray;
    text-decoration:none;}
#modellist div#box a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
    
#modellist div#box a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
    
    #modellist div#box img{width:100%;}
    
    #modellist div#box p#name{
            display: none;
            width:100%;
            font-size:13px; 
            text-align: center;}
        
    #modellist div#box p#career{
            width:100%;
            font-size:10px; 
            text-align: left;}
    
    #modellist div#box p#contents{
            width:100%;
            font-size:10px; 
            text-align: left;}
    
    
    #modellist div#box p#twoocontents{
            display:none;}


    
/* プロモーションサービス事業部門 */ 
    
    
    #promotionservice{width:100%;
                      max-width: 350px;
                      height:400px;}
    
    #promotionserviceimage div{width:45%;
        min-width: 150px;
        padding:2.5%;
        margin-top: 10px;
        float:left;
        height:350px;}
    #promotionserviceimage img{width:100%;}
    

/* プロモーションサービス事業部門 */ 
    
    #promotionservice{width:90%;
                      margin-left: auto;
                      margin-right: auto;
                      height:500px;}
    
    #promotionserviceimage div{width:100%;
        min-width: 150px;
        max-width: 460px;
        margin-left: auto;
        margin-right: auto;
        height:250px;}
    #promotionserviceimage img{width:100%;}
    
    
    

#boxA{
    width:100%;
    float:;}
#boxA h1 {
	margin:0 auto 0 0;
	width:100%;
    text-align:center;
}
#boxA h1 img {
	width:100%;
	max-width:150px;
}
    

#wakaphoto img{
    width:100%;
    height:auto;
    max-width:950px;
    margin-top: 0px;
    }
#boxB{
    width:40%;
    font-size:10px;
    float:;
    margin-left:auto;
    margin-right:auto;
    margin-top: 8px;
    background-color: white;
    text-align: center;}
#boxB h2{
    padding-top: 10px;
    font-size:90%;}    
#boxB img{
    width:80%;
    max-width: ;
    height:auto;
    margin-top:10px;
    padding:10px; /*白枠の幅*/  background-color:#FFFFFF; /*白枠の色（白）*/  box-shadow:3px 3px 10px 2px #CCCCCC; /*影*/}

#boxC{
    width:95%;
    margin-left:auto;
    margin-right:auto;
    margin-top: 0px;
    margin-bottom:10px;
    padding-top:15px;
    float:;
    background-color: white;
    }
    #boxC h1{
    font-size:150%;
    margin-top:10px;
    margin-left: 30px;}
    #boxC h7{
        font-size: 10px;
        color:#008000;   
        margin-left:30px;}
    #boxC p{
        width:90%;
        font-size: 10px;
        margin-left:auto;
        margin-right:auto;
        padding-top:5px;}
    
    #imgbox{width:100%;height:140px;}
    
    /*大学の本と新聞の写真スタイル*/
    #boxC div#img img{width:50%;
              max-width: 140px;
              height:auto;
              float:left;}
    #boxC div#img{width:90%;
                  margin:0px auto;
                  height:80px;
                  padding-top:25px;}
    
    /*キャスティング実績の写真スタイルとテキスト*/
    #boxC section#worklist{
                  width:100%;
                  margin-left: auto;
                  margin-right: auto;}
    
    /*キャスティング実績のA4サイズポスタースタイルとテキスト*/
    #boxC section#worklist div#floatleftA4{
        margin-top: 13px;
        margin-bottom: 13px;}
    #boxC section#worklist section#work{
        width:80%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;}
    #boxC section#worklist img{width:100%;
                               height:auto;}
    #worklist div#image{width:100%;}
    
    #worklist p#title{width:100%;
                      font-size: 9px;
                      text-align: left;}
    #worklist p#contents{width:100%;
                         font-size: 5px;
                         text-align: left;
                         margin-bottom: 5px;}
    /*キャスティング実績のLサイズ写真スタイルとテキスト*/
    #boxC section#worklist div#floatleftLsize{display:none;
        margin-top: 13px;
        margin-bottom: 13px;}
    
    
#boxD{
   width:100%;
    height:200%;
   background-color: white;
   margin-top: 10px;
   float:left;
   padding:4px;}
#boxD h2{padding-top:10px; 
         padding-bottom:10px;
         text-align: center; }
#youtube{
  position: relative;
  width: 80%;
    margin:5px auto;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}

    #boxD img{
        width:100%;
        height:auto;        
        margin-top:5px;
        margin-bottom:5px;}
    #QRkode{
        width:100%;
        margin-left:auto;
        margin-right:auto;
        padding:10px;}
    #QRkode img{
        width:100%;
        float:right;
        margin-right:20px;}
    #stuffrecruit{
        width:80%;
        margin:0 auto;
    }
    #modelapply{
         width:80%;
        margin:0 auto;
    }
    #modelapply{
         width:80%;
        margin:0 auto;}
    #mainichibijyo{
        width:40%;
        margin:3px auto;}
    #mainichibijyo img{
        width:100%;}
    #asakasyuurai{
        width:40%;
        margin:3px auto; }
    #asakasyuurai img{
        width:100%;
    }
    #yuriage{
        width:40%;
        margin:3px auto;}
    #yuriage img{
        width:100%; }
    
footer{ background-color: #696969;
        color:white;
        margin-top: 10px;
        padding-top:40px;
        width:100%;
        text-align:center;
        float:left;}
footer section{
        width:90%;
        margin-top: ;
        margin-left:auto;
        margin-right: auto;
    }     
footer a{ color:white;}  


  
    
div#footeradvertise{width:100%;
                    margin-bottom:15px;
                    margin-left:auto;
                    margin-right: auto;}
div#footeradvertise img{width:100%;}
    
    
section#footerbox{width:40%;
                  float:left;
                margin:5%} 

section#footernavi{margin-top: 250px;}    
    
    #footernivigation{margin-top: 100px;
        margin-bottom: 100px;
        width:95%;max-width: 400px; height: 130px;
        margin-left: auto;margin-right: auto;
        text-align: left;
        font-size: 10px;}
    
    #footernivigation div{width:45%;margin:10px 2.5% 0 2.5%;float:left;}
    
    
}
/* タブレット向けのレイアウトの指定：500px～960px */
@media only screen and (min-width:500px) and (max-width:960px){ 
body {
	width: 100%;
    margin:0 auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000;
    background-color: #dcdcdc;
    text-align: left
}

a {color:#000;
	text-decoration:none;}
a:hover {
	color:#000;
    text-decoration:underline;}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
    
/*==========================================
 ヘッダーのスタイル
===========================================*/
/*logoの設定*/  
header{
    width:100%;
    margin:0px auto;
    background-color:white;
    }
header h1 {
	margin:0 auto 0 0;
	width:100%;
    text-align:center;
}
header h1 img {
	width:100%;
	max-width:200px;
}
header a {
    color:#000;
    text-decoration:none;}
header a:hover {
	color:#000;
    text-decoration:none;}
    
 /*言語切り替えスイッチ*/ 
#translate{
    width:;
    height:15px;
    margin-left:85%;
    margin-bottom:15px;
    font-size:90%
    }
    
#dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 40%;
  margin: 0px 0px 0px 0px;
  padding: 0;
}
#dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
#dropmenu:after{
  clear: both;
}
#dropmenu li{
  position: relative;
  width: 20%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  background: #8a9b0f;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
}
#dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li{
  width: 100%;
}
#dropmenu li ul li a{
  padding: 13px 15px;
  border-top: 1px solid #7c8c0e;
  background: #6e7c0c;
  text-align: left;
}
#dropmenu li:hover > a{
  background: #6e7c0c;
}
#dropmenu li a:hover{
  background: #616d0b;
}

#normal li ul{
  display: none;
}
#normal li:hover ul{
  display: block;
}    
/*フェードイン*/
#fade-in li ul{
  visibility: hidden;
  opacity: 0;
  transition: 0s;
}
#fade-in li:hover ul{
  visibility: visible;
  opacity: 1;
}
#fade-in li ul li a{
  visibility: hidden;
  opacity: 0;
  transition: .5s;
}
#fade-in li:hover ul li a{
  visibility: visible;
  opacity: 1;
}        
    
    
nav{ 
    width:101%;
    background-color:#dcdcdc; 
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
    border-left: 2px solid #000;}     
nav ul li {
  float: left;
  text-align: center;
  width: 100%;
  border-right: 2px solid #000;
}   
 nav ul li:first-child{
  width: 33%;
  height:50px;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;}
nav ul li:nth-child(2){
    width:32%;
    height:50px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;}  
nav ul li:nth-child(3){
    width:33%;
    height:50px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;}
nav ul li:nth-child(4){
    width:33%;
    height:50px;
    border-bottom: 2px solid #000;}
nav ul li:nth-child(5){
    width:32%;
    height:50px;
    border-bottom: 2px solid #000;}
nav ul li:nth-child(6){
        width: 33%;
        height:50px;
        border-bottom: 2px solid #000;}        
nav ul li a{
  display:block;
  padding-top: 17px;
  padding-bottom: 20px;
  font-size: 14px;
}

nav ul li a:hover {
text-decoration: none;
background-color: whitesmoke;
}
    
#contents{
   width:100%;;
   margin:0 auto;    
    }  
    
    
    
 
    
    
    
    
/* 上部リンク画像のお知らせ */  
    
    
    /* CSSの背景画像設定でリンク画像作成はじまり*/
    #linkkokuchibox{width:90%;margin-left: auto;margin-right: auto;margin-top: 15px;}
    
    
    #linkkokuchibox a{background: url("../matsubaramizuki/images/backgroundcolor/securedownload15.jpg") ;
    display: block;height: 50px;padding:5%;text-align: center;
    font-size: 145%;
    font-weight: bold;}
    
    
    #linkkokuchibox a:hover{background: url("../matsubaramizuki/images/backgroundcolor/securedownload14.jpg") ;text-decoration: none;color:grey;
    display: block;height: 50px;padding:5%;text-align: center;
    font-size: 145%;
    font-weight: bold;}
    
    
    #linkkokuchibox p#red{color:red;font-size: 20px;;margin-top: 10px;font-weight: bold;}
     /* CSSの背景画像設定でリンク画像作成おわり*/
    
    
    
    
    
    #apealimage{width:100%;
                margin-top: 30px;}  
    #apealimage img{width:100%;}
    
    
    
    #topcasting{width:100%;
                margin-top: 10px;
                margin-bottom: 10px;}
    
    #imagework{width:48%;
               margin:1%;
               float:left;}
    
    
    #apealimage div#image1{width:90%;
                           margin-left: auto;
                           margin-right: auto;
                           margin-top: 15px;}
    
     
    
    
    #youtube{
  position: relative;
  width: 100%;
    margin:5px auto;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}
    
     
    
    /* バナー3つの部分 */ 
        
    #contents section#banner1{
        width:100%;
        margin-top:10px;
        margin-bottom:10px;
        background-color:#b0c4de;
    }
    section#banner1 p{text-align: center;
    font-size: 13px;    padding:10px}
    
    section#banner1 div{width:15%;
        margin:0.6%;
        float:left;}
    
    
    #contents section#banner2{
        width:100%;
        margin-top:10px;
        margin-bottom:10px;
        background-color:#b0c4de;
    }
    section#banner2 p{text-align: center;
    font-size: 13px;    padding:10px}
    
    section#banner2 div{width:15%;
        margin:0.6%;
        float:left;}
    
    
    
    #contents section#banner3{
        width:100%;
        margin-top:800px;
        margin-bottom:10px;
        background-color:#b0c4de;
    }
    section#banner3 p{text-align: center;
    font-size: 13px;    padding:10px}
    
    section#banner3 div{width:15%;
        margin:0.6%;
        float:left;}
    
    /* メインモデル一覧部分 */     
    section#modellist{width:100%;
                      min-width: 320px;
                      height:1150px;}
    
    #modellist div#box{width:20%;
        padding:2.5%;
        float:left;
        height:330px;}
    
    #modellist div#box img{width:100%;}
    
    #modellist div#box p#name{
            display: none;
            width:100%;
            font-size:13px; 
            text-align: center;}
        
    #modellist div#box p#career{
            width:100%;
            font-size:10px; 
            text-align: left;}
    
    #modellist div#box p#contents{
            width:100%;
            font-size:10px; 
            text-align: left;}
    
    
    #modellist div#box p#twoocontents{
            display:none;}
    
    
        #modellist div#box a {color:#000;
	text-decoration:none;}
#modellist div#box a:hover {
	color:gray;
    text-decoration:none;}
#modellist div#box a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
    
#modellist div#box a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

    

    
/* プロモーションサービス事業部門 */ 
    
    #promotionservice{width:90%;
                      max-width: 500px;
                      margin-left: auto;
                      margin-right: auto;
                      height:800px;}
    
    #promotionserviceimage div{width:100%;
        min-width: 150px;
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
        height:410px;}
    #promotionserviceimage img{width:100%;}
    
    
    
 

#boxA{
    width:100%;
    float:left;}
#boxA h1 {
	margin:0 auto 0 0;
	width:100%;
    text-align:center;
}
#boxA h1 img {
	width:100%;
	max-width:150px;
}

#wakaphoto img{
    width:100%;
    height:auto;
    max-width:950px;
    }
#boxB{
    width:18%;
    float:left;
    margin-top: 10px;
    background-color: white;
    text-align: center;}
#boxB h2{
    padding-top: 30px;}    
#boxB img{
    width:80%;
    max-width: 240px;
    height:auto;
    margin-top:10px;
    padding:10px; /*白枠の幅*/  background-color:#FFFFFF; /*白枠の色（白）*/  box-shadow:3px 3px 10px 2px #CCCCCC; /*影*/}

#boxC{
    width:80%;
    height:3000px;
    margin-top: 10px;
    margin-bottom:10px;
    float:right;
    background-color: white;
    }
    #boxC h2{
    font-size:15px;;
    margin-top:10px;
    margin-left: 30px;}
    #boxC h7{
        font-size: 11px;
        color:#008000;   
        margin-left:30px;}
    #boxC p{
        width:90%;
        font-size: 10px;
        margin-left:auto;
        margin-right:auto;
        padding-top:5px;}
        /*大学の本と新聞の写真スタイル*/
    #boxC div#img img{width:40%;
              max-width:200px;
              height:auto;
              float:left;}
    #boxC div#img{width:90%;
                  margin:0px auto;
                  height:130px;
                  padding-top:25px;}
    
   
    /*キャスティング実績の写真スタイルとテキスト*/
    #boxC section#worklist{
                  width:100%;
                  margin-left: auto;
                  margin-right: auto;}
    /*キャスティング実績のA4サイズポスタースタイルとテキスト*/
    #boxC section#worklist div#floatleftA4{
        margin-top: 13px;
        margin-bottom: 13px;
        height:800px;}
    #boxC section#worklist div#floatleftA4 section#work{
        width:30%;
        margin-left: 1.666%;
        margin-bottom: 30px;
        height:400px;
        float:left;}
    #boxC section#worklist div#floatleftA4 img{width:100%;
                               height:auto;}
    #worklist div#floatleftA4 div#image{width:100%;}
    
    #worklist div#floatleftA4 p#title{width:100%;
                      height:28px;
                      font-size: 12px;
                      text-align: left;}
    #worklist div#floatleftA4 p#contents{width:100%;
                         height:30px;
                         font-size: 11px;
                         text-align: left;}
    
    
    /*キャスティング実績のLサイズ写真スタイルとテキスト*/
    #boxC section#worklist div#floatleftLsize{
        display:none;
        margin-top: 13px;
        margin-bottom: 13px;
        height:600px;}
    
        #boxC section#worklist div#floatleftLsize section#work{
        width:30%;
        margin-left: 1.666%;
        margin-bottom: 30px;
        height:50px;
        float:left;}
    #boxC section#worklist div#floatleftLsize img{width:100%;
                               height:auto;}
    #worklist div#floatleftLsize div#image{width:100%;}
    
    #worklist div#floatleftLsize p#title{width:100%;
                      height:28px;
                      font-size: 12px;
                      text-align: left;}
    #worklist div#floatleftLsize p#contents{width:100%;
                         height:30px;
                         font-size: 11px;
                         text-align: left;}
    
   
#boxD{
   width:100%;
    height:200%;
   background-color: white;
   margin-top: 10px;
   float:left;
   padding:4px;}
#boxD h2{padding-top:30px; 
         padding-bottom:30px;
         text-align: center; }
#youtube{
  position: relative;
  width: 80%;
    margin:5px auto;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}

    #boxD img{
        width:100%;
        height:auto;        
        margin-top:5px;
        margin-bottom:5px;}
    #QRkode{
        width:100%;
        margin-left:auto;
        margin-right:auto;
        padding:10px;}
    #QRkode img{
        width:100%;
        float:right;
        margin-right:20px;}
    #stuffrecruit{
        width:80%;
        margin:0 auto;
    }
    #modelapply{
         width:80%;
        margin:0 auto;
    }
    #modelapply{
         width:80%;
        margin:0 auto;}
    #mainichibijyo{
        width:40%;
        margin:3px auto;}
    #mainichibijyo img{
        width:100%;}
    #asakasyuurai{
        width:40%;
        margin:3px auto; }
    #asakasyuurai img{
        width:100%;
    }
    #yuriage{
        width:40%;
        margin:3px auto;}
    #yuriage img{
        width:100%; }
    
footer{ background-color: #696969;
        color:white;
        margin-top: 10px;
        padding-top:40px;
        width:100%;
        text-align:center;
        float:left;}
footer section{
        width:90%;
        margin-top: ;
        margin-left:auto;
        margin-right: auto;
    }     
footer a{ color:white;}  

    
div#footeradvertise{width:100%;
                    margin-bottom:15px;
                    margin-left:auto;
                    margin-right: auto;}
div#footeradvertise img{width:100%;}

section#footerbox{width:40%;
                  float:left;
                margin:5%} 

section#footernavi{margin-top: 250px;}    
    
    #footernivigation{margin-top: 100px;
        margin-bottom: 100px;
        width:95%;max-width: 400px; height: 130px;
        margin-left: auto;margin-right: auto;
        text-align: left;
        font-size: 10px;}
    
    #footernivigation div{width:45%;margin:10px 2.5% 0 2.5%;float:left;}
    



}

/* PC向け全画面表示レイアウトの指定：961px以上 */
@media only screen and (min-width: 961px) {

body {
	width: 1200px;
    margin:0 auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000;
    background-color: #dcdcdc;
    text-align: left;
}
a {
    color:#000;
	text-decoration:none;
}
a:hover {
	color:#0000cd;
    text-decoration:underline;    
}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
    
    
   
    
/*==========================================
 ヘッダーのスタイル
===========================================*/
/*logoの設定*/
header{
    width:100%;
    background-color:white;}
header h1 {
	margin:0 auto 0 0;
	width:200px;
}
header h1 img {
	width:100%;
	max-width:200px;
}
header a {
    color:#000;
    text-decoration:none;}
header a:hover {
	color:#000;
    text-decoration:none;}
    
 /*言語切り替えスイッチ*/ 
#translate{
    width:;
    height:15px;
    margin-left:85%;
    margin-bottom:15px;
    font-size:90%
    }
    
#dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 40%;
  margin: 0px 0px 0px 0px;
  padding: 0;
}
#dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
#dropmenu:after{
  clear: both;
}
#dropmenu li{
  position: relative;
  width: 20%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  background: #8a9b0f;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
}
#dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li{
  width: 100%;
}
#dropmenu li ul li a{
  padding: 13px 15px;
  border-top: 1px solid #7c8c0e;
  background: #6e7c0c;
  text-align: left;
}
#dropmenu li:hover > a{
  background: #6e7c0c;
}
#dropmenu li a:hover{
  background: #616d0b;
}

#normal li ul{
  display: none;
}
#normal li:hover ul{
  display: block;
}    
/*フェードイン*/
#fade-in li ul{
  visibility: hidden;
  opacity: 0;
  transition: 0s;
}
#fade-in li:hover ul{
  visibility: visible;
  opacity: 1;
}
#fade-in li ul li a{
  visibility: hidden;
  opacity: 0;
  transition: .5s;
}
#fade-in li:hover ul li a{
  visibility: visible;
  opacity: 1;
}            
    
    
nav{ 
    width:100%;
    background-color: #dcdcdc;
    height:50px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;}     
nav ul li {
  float: left;
  text-align: center;
  width: 198px;
  height:50px;
  border-right: 2px solid #000;
}    
nav ul li a{
  display:block;
  padding-top: 17px;
  padding-bottom: 20px;
  font-size: 14px;
}

nav ul li a:hover {
text-decoration: none;
background-color: whitesmoke;
}
    
#contents{
   width:1200px;
   margin:0 auto;
    }  

/* 上部リンク画像のお知らせ */  
    
    
    
 /* CSSの背景画像設定でリンク画像作成はじまり*/
    #linkkokuchibox{width:95%;margin-left: auto;margin-right: auto;margin-top: 30px;margin-bottom: 30px;}
    
    
    #linkkokuchibox a{background: url("../matsubaramizuki/images/backgroundcolor/securedownload15.jpg");
    display: block;height: 60px;padding:4%;text-align: center;
    font-size: 180%;
    font-weight: bold;}
    
    
    #linkkokuchibox a:hover{background: url("../matsubaramizuki/images/backgroundcolor/securedownload14.jpg") ;text-decoration: none;color:grey;
    display: block;height: 50px;padding:4.5%;text-align: center;
    font-size: 180%;
    font-weight: bold;}
    
    
    #linkkokuchibox p#red{color:red;font-size: 100%;margin-top: 10px;font-weight: bold;}
     /* CSSの背景画像設定でリンク画像作成おわり*/
    
    
    
    
    
    
    
    
  #apealimage{width:100%;
                margin-top: 30px;}  
    #apealimage img{width:100%;}
    
    
    #topcasting{width:100%;
                margin-top: 10px;
                margin-bottom: 10px;}
    
    #imagework{width:48%;
               margin:1%;
               float:left;}
    
    
   
    
    #apealimage div#image1{width:95%;
                           margin-left: auto;
                           margin-right: auto;
    　　　　　　　　　　　　   margin-top: 15px;}   
    
    
    
    
    
    
    #youtube{
  position: relative;
  width: 100%;
    margin:5px auto;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}
    
    
   
    
 
    
    
    
 /* バナー3つの部分 */     
    #contents section#banner1{
        width:100%;
        margin-top:10px;
        margin-bottom:0px;
        background-color:#b0c4de;
    }
    section#banner1 p{text-align: center;
    font-size: 13px;    padding:10px}
    
    section#banner1 div{width:15%;
        margin:0.6%;
        float:left;}
    
    
     #contents section#banner2{
        width:100%;
        margin-top:-380px;
        margin-bottom:0px;
        background-color:#b0c4de;
    }
    section#banner2 p{text-align: center;
    font-size: 13px;    padding:10px}
    
    section#banner2 div{width:15%;
        margin:0.6%;
        float:left;}
    
    
     #contents section#banner3{
        width:100%;
        margin-top:440px;
        margin-bottom:0px;
        background-color:#b0c4de;
    }
    section#banner3 p{text-align: center;
    font-size: 13px;    padding:10px}
    
    section#banner3 div{width:15%;
        margin:0.6%;
        float:left;}
    
 /* メインモデル一覧部分 */     
    section#modellist{width:1200px;
                      height:1130px;
                      margin-left: auto;
                      margin-right: auto;}
    
    #modellist div#box{width:160px;;
        padding:4.6px;
        float:left;
        height:360px;}
    
    #modellist div#box img{width:100%;}
    
    #modellist div#box p#name{
            display: none;
            width:100%;
            font-size:13px; 
            text-align: center;}
        
    #modellist div#box p#career{
            width:100%;
            font-size:10px; 
            text-align: left;}
    
    #modellist div#box p#contents{
            width:100%;
            font-size:10px; 
            text-align: left;}
    
    
    #modellist div#box p#twoocontents{
            display:none;}

    
        #modellist div#box a {color:#000;
	text-decoration:none;}
#modellist div#box a:hover {
	color:gray;
    text-decoration:none;}
#modellist div#box a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
    
#modellist div#box a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
  
    
/* プロモーションサービス事業部門 */ 
    
    #promotionservice{width:100%;
                      height:210px;}
    
    #promotionserviceimage div{width:45%;
        min-width: 150px;
        padding:2.5%;
        float:left;
        height:350px;}
    #promotionserviceimage img{width:100%;}    

    
    
#boxA{
    width:850px;
    float:left;}
#boxA h1 {
	margin:0 auto 0 0;
	width:100%;
    text-align:center;
}
#boxA h1 img {
	width:100%;
	max-width:150px;
}
    
#wakaphoto img{
    width:100%;
    height:auto;
    max-width:950px;
    margin-top: 0px;
    }
#boxB{
    width:250px;
    height:4000px;
    float:right;
    margin-top: 10px;
    background-color: white;
    text-align: center;}
#boxB h2{
    padding-top: 10px;}    
#boxB img{
    width:80%;
    max-width: 240px;
    height:auto;
    margin-top:10px;
    padding:10px; /*白枠の幅*/  background-color:#FFFFFF; /*白枠の色（白）*/  box-shadow:3px 3px 10px 2px #CCCCCC; /*影*/}

#boxC{
    width:590px;
    height:4000px;
    margin-top: 10px;
    float:left;
    background-color: white;
    }
    #boxC h2{
    font-size:150%;
    margin-top:10px;
    margin-left: 30px;}
    #boxC h7{
        color:#008000;   
        margin-left:30px;}
    #boxC p{
        width:90%;
        margin-left:auto;
        margin-right:auto;
        padding-top:10px;}
    /*大学の本と新聞の写真スタイル*/
    #boxC div#img img{width:40%;
              height:auto;
              float:left;}
    #boxC div#img{width:90%;
                  margin:0px auto;
                  height:150px;
                  padding-top:25px;}
    
      
    /*キャスティング実績の写真スタイルとテキスト*/
    
    #boxC section#worklist{
                  width:100%;
                  margin-left: auto;
                  margin-right: auto;}
    /*キャスティング実績のA4サイズポスタースタイルとテキスト*/
    #boxC section#worklist div#floatleftA4{
        margin-top: 13px;
        margin-bottom: 13px;
        height:750px;}
    #boxC section#worklist div#floatleftA4 section#work{
        width:30%;
        margin-left: 1.666%;
        margin-bottom: 30px;
        height:300px;
        float:left;}
    #boxC section#worklist div#floatleftA4 img{width:100%;
                               height:auto;}
    #worklist div#floatleftA4 div#image{width:100%;}
    
    #worklist div#floatleftA4 p#title{width:100%;
                      height:28px;
                      font-size: 12px;
                      text-align: left;}
    #worklist div#floatleftA4 p#contents{width:100%;
                         height:30px;
                         font-size: 11px;
                         text-align: left;}
    
    
    /*キャスティング実績のLサイズ写真スタイルとテキスト*/
    #boxC section#worklist div#floatleftLsize{display:none;
        margin-top: 13px;
        margin-bottom: 13px;
        height:650px;}
    
        #boxC section#worklist div#floatleftLsize section#work{
        width:30%;
        margin-left: 1.666%;
        margin-bottom: 30px;
        height:200px;
        float:left;}
    #boxC section#worklist div#floatleftLsize img{width:100%;
                               height:auto;}
    #worklist div#floatleftLsize div#image{width:100%;}
    
    #worklist div#floatleftLsize p#title{width:100%;
                      height:28px;
                      font-size: 12px;
                      text-align: left;}
    #worklist div#floatleftLsize p#contents{width:100%;
                         height:30px;
                         font-size: 11px;
                         text-align: left;}
    
#boxD{
   width:340px;
   height:4420px;
   background-color: white;
   margin-top: 0px;
   padding-top:0px;
   float:right;}
#boxD h2{padding-top:10px; 
         padding-bottom:10px;
         text-align: center; }
#youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
    

#boxD img{
    width: 340px;      
    margin-top:5px;
    margin-bottom:5px;}    
div#QRkode img{
    width:100%; 
    float:right;
    }
div#mainichibijyo{
    width:140px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    }
div#mainichibijyo img{
    width:100%;
    height:auto;
    }
    
    div#asakasyuurai{
    width:140px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    }
    div#asakasyuurai img{
    width:100%;
    height:auto;
    }
    div#yuriage{
    width:140px;
    height:auto;
    margin-left:auto;
    margin-right:auto;    
    }
    div#yuriage img{
        width:100%;
        height:auto;}    
    
footer{ background-color: #696969;
        color:white;
        margin-top: 10px;
        padding-top:40px;
        width:100%;
        text-align:center;
        float:left;}
footer section{
        width:90%;
        margin-top: ;
        margin-left:auto;
        margin-right: auto;
    }     
footer a{ color:white;}
    
    
    
    

div#footeradvertise{width:100%;
                    height:200px;
                    margin-bottom:15px;
                    margin-left:auto;
                    margin-right: auto;}
    
    div#footeradvertisepadding{width:40%;
                    margin-left:auto;
                    margin-right: auto;}
div#footeradvertise img{width:100%;}

section#footerbox{width:40%;
                  float:left;
                margin:5%} 

section#footernavi{margin-top: 110px;}    
    
    #footernivigation{margin-top: 60px;
        margin-bottom: 60px;
        width:95%;max-width: 400px; height: 130px;
        margin-left: auto;margin-right: auto;
        text-align: left;
        font-size: 10px;}
    
    #footernivigation div{width:45%;margin:10px 2.5% 0 2.5%;float:left;}
    
    
    
}